clang 10.0.0git

Classes | Namespaces
ASTNodeTraverser.h File Reference
`#include "clang/AST/AttrVisitor.h"`
`#include "clang/AST/CommentVisitor.h"`
`#include "clang/AST/DeclVisitor.h"`
`#include "clang/AST/LocInfoType.h"`
`#include "clang/AST/StmtVisitor.h"`
`#include "clang/AST/TemplateArgumentVisitor.h"`
`#include "clang/AST/TypeVisitor.h"`
`#include "clang/AST/AttrNodeTraverse.inc"`
Include dependency graph for ASTNodeTraverser.h:
This graph shows which files directly or indirectly include this file:

Go to the source code of this file.

## Classes
class | clang::ASTNodeTraverser< Derived, NodeDelegateType >
| ASTNodeTraverser traverses the Clang AST for dumping purposes. More...

## Namespaces
| clang
| Dataflow Directional Tag Classes.